<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:dist="http://schemas.android.com/apk/distribution"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="LockedOrientationActivity">

    <dist:module
        dist:instant="false"
        dist:title="@string/module_setting">
        <dist:fusing dist:include="true" />
        <dist:delivery>
            <dist:install-time>
                <dist:removable dist:value="true" />
            </dist:install-time>
        </dist:delivery>
    </dist:module>

    <application>
        <activity
            android:name=".SettingActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />
        <activity
            android:name=".about.AboutActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />
        <activity
            android:name=".helpcenter.HelpCenterActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme"
            android:windowSoftInputMode="adjustResize|adjustPan" />
        <activity
            android:name=".report.ReportActivity"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme"
            android:windowSoftInputMode="adjustResize|adjustPan" />
    </application>
</manifest>